
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Windows Mobile 6开发环境的配置过程 / iVAN</title>

    <meta name="description" content="Windows Mobile 6开发环境的配置过程 需要的文件列表: 1.Visual Studio 2005 Professional及更高的版本(Visual Studio 2005 Express目前并不支持智能设备开发)(推荐用迅雷或者电骡下). 2.Visual Studio 2005 的补丁SP1 (推荐用迅雷或者电骡下) 3. ActiveSync版本4.5 (http://download.microsoft.com/download/7/e/c/7ecbd388-7fb5-4e3e-b57f-12eaf7eb6136/setup">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Windows Mobile 6开发环境的配置过程</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　需要的文件列表：</p>
<p>　　1.Visual Studio 2005 Professional及更高的版本(Visual Studio 2005 Express目前并不支持智能设备开发)(推荐用迅雷或者电骡下)。</p>
<p>　　2.Visual Studio 2005 的补丁SP1 (推荐用迅雷或者电骡下)</p>
<p>　　3. ActiveSync版本4.5 (http://download.microsoft.com/download/7/e/c/7ecbd388-7fb5-4e3e-b57f-12eaf7eb6136/setup.msi)</p>
<p>　　4.Windows Mobile 6.0 Professional SDK (http://download.microsoft.com/download/f/2/3/f232f773-7edc-4300-be07-d3b76a5b3a91/Windows%20Mobile%206%20Professional%20SDK%20Refresh.msi)</p>
<p>　　5. Windows Mobile 6 Professional 中文镜像 (http://download.microsoft.com/download/0/1/2/012bfbba-9fe5-4e68-86c9-d434446d97dd/0804/Windows%20Mobile%206%20Professional%20Images%20(CHS).msi)</p>
<p>　　开发环境安装顺序：</p>
<p>　　首先安装Visual Studio 2005 ，然后安装Visual Studio 2005 SP1, 安装ActiveSync版本4.5，安装Windows Mobile 6.0 Professional SDK ，安装Windows Mobile 6 Professional 中文镜像</p>
<p>　　安装过程说明及其注意点：</p>
<p>　　1. 通常我们都是使用Visual Studio 2005 Professional及更高的版本进行智能设备程序的开发(Visual Studio 2005 Express目前并不支持)。在安装Visual Studio 2005的过程中，只需要将图1中的“智能设备可编程技术”单选框选中，安装完毕后就可以利用Visual C#开发托管代码的智能设备程序了。</p>
<p>　　2. 我们在安装完Visual Studio 2005后，就需要安装ActiveSync软件，这样才能继续完成特定平台的SDK安装，这个先后次序希望大家一定要注意。当ActiveSync安装完毕后，会提示你重新启动计算机才能完成相应的设置。</p>
<p>　　ActiveSync可以同时支持PPC和微软智能手机(Smartphone)，使用它可以很方便地在PC与PPC或智能手机间进行数据的同步。ActiveSync不仅可以同步文件，电子邮件及日程等，更有着许多额外的功能如同步SMS等。另外，Windows Mobile设备的用户还可以通过连接PC来访问互联网。ActiveSync可以说是PC与移动设备间的一座桥梁。</p>
<p>　　3. Windows Mobile 6.0和Windows Mobile 5.0都是基于Windows CE 5.0的，只不过Windows Mobile 6.0在原来5.0的基础上添加了一些新的特性，例如Vista风格等。Windows Mobile 6.0的SDK最新版可以包含两个版本，一个是针对Pocket PC和Pocket PC Phone</p>
<p>　　Edition开发的Professional版本，另外一个则是针对Smartphone开发的Standard版本。在本专题中，我们主要是针对 Pocket PC Phone Edition这种平台进行开发的，相对与Pocket PC它具备了通话的功能，而且硬件性能较之Smartphone有很大的提高，所以一般条件下安装Windows Mobile 6.0 Professional SDK即可。</p>
<p>　　4. 默认状态下，安装Windows Mobile 6.0 Professional SDK会自动安装Windows Mobile 6.0的英文设备仿真器，而中文的设备仿真器(Windows Mobile 6 Professional 中文镜像)是需要我们单独下载的进行安装的。</p>
<p>　　5. 当Windows Mobile 6.0 SDK安装完毕后，我们就可以通过Visual Studio 2005来开发针对Windows Mobile 6.0的智能设备程序了。在“智能设备”栏中我们会发现多了“Windows Mobile 6 Professional“这一项，而且通过右侧的模板，我们可以创建五种不同类型的项目。</p>
<p>　　6. 安装SDK过程中如果遇到错误提示“Failure: Cannot create WScript shell object”时点击确定，完成安装后，需要在命令行执行一下...Microsoft Visual Studio 8Common7IDE</p>
<p>　　目录下的devenv.exe，即键入“devenv.exe/setup”. 然后安装就成功了!!!</p>
<p>　　再来个大家都熟知的HELLO WORLD, DEMO</p>
<p>　　下面用C#开发一个简单的Demo演示。</p>
<p>　　依次选择“Visual C#”-》“智能设备”-》“Windows Mobile 5.0 Pocket PC”-》“设备应用程序”新建一名为DeviceApplication1的项目。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vODgzMTQ5MDNmNDMzOWM2M2U1M2ZhNDhiMDlhMTA0MDMuanBn.jpg"><br />　　设计一Form如下图。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOWZkYzIyODU1MGVkZGI2YjY3MDNmZWY2ODNjYmNiMGYuanBn.jpg"><br />　　编辑button1的click事件</p>
<p>　　private void button1_Click(object sender, EventArgs e)</p>
<p>　　{</p>
<p>　　label1.Text = "Hello World";</p>
<p>　　}</p>
<p>　　全部完成后，选择菜单“调试”-》“开始执行(不调试)”，此时会提示选择要部署的位置，当然选择“CHS Windows Mobile 5.0 Pocket PC Emulator”了。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTU5ZDMxNjE0ZDc1NTQwZjU0ZTVmYmJjNzVmNWNjZWEuanBn.jpg"><br />　　点击“部署”，VS2005就开始在模拟器上开始部署了，这个过程比较慢，VS下方的状态栏会有进度条显示，此时模拟器屏幕中央也会有一个小图标显示，稍加等待。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjVlNzliMWU0ODE0ZGI1ZWFhMTFlY2U2MzM2MWQwYzYuanBn.jpg"><br />　　部署完成后VS状态栏会有“部署已成功”的提示，此时模拟器上会自动打开部署上去的程序。这个程序的安装位置在Windows Mobile上的“我的设备Program FilesDeviceApplication1”目录下。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYTY5NzcwN2M5NWVlZGE3Njk4OTQ1ZjM1ZGE4ZTFiYmYuanBn.jpg"><br />　　点击按钮，显示的文字就会改变。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZWY0NjFmNmE1OTIzYjY1YjkxYTc1NGFiYWMxNGIwNjAuanBn.jpg"><br />　　这样，一个小Windows Mobile程序就完成了，Windows Mobile的开发看来也不是很难啊，不过仅限于使用C#，如果用C++开发本机代码那就是完全不同的风格了，给人的感觉要复杂很多。</p>
<p>　　顺便提一下，模拟器中的截图使用Visual Studio 2005自带“远程工具”中的“远程放大”比较方便，直接用Alt+PrintScreen是截不下模拟器的图的。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-18 07:02:29</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/windows/" title="windows">windows</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e5%a4%87/" title="设备">设备</a>, <a href="https://www.iamivan.net/tag/visual/" title="visual">visual</a>, <a href="https://www.iamivan.net/tag/mobile/" title="mobile">mobile</a>, <a href="https://www.iamivan.net/tag/studio/" title="studio">studio</a>, <a href="https://www.iamivan.net/tag/professional/" title="Professional">Professional</a>, <a href="https://www.iamivan.net/tag/visual-studio%e7%94%b5%e5%ad%90c/" title="visual studio电子c&num;">visual studio电子c&num;</a>, <a href="https://www.iamivan.net/tag/vs%e4%b8%ad%e6%96%87%e6%99%ba%e8%83%bd%e6%8f%90%e7%a4%ba/" title="vs中文智能提示">vs中文智能提示</a>, <a href="https://www.iamivan.net/tag/vs%e6%99%ba%e8%83%bd%e6%8f%90%e7%a4%ba/" title="vs智能提示">vs智能提示</a>, <a href="https://www.iamivan.net/tag/%e6%ac%a1%e5%ba%8f-%e6%96%87%e4%bb%b6-c/" title="次序 文件 c&num;">次序 文件 c&num;</a>, <a href="https://www.iamivan.net/tag/visual-studio-2005/" title="visual studio 2005">visual studio 2005</a>, <a href="https://www.iamivan.net/tag/windows-mobile-%e5%a3%b0%e9%9f%b3/" title="windows mobile 声音">windows mobile 声音</a>, <a href="https://www.iamivan.net/tag/abb%c2%a0pc%c2%a0sdk/" title="ABB&nbsp;PC&nbsp;SDK">ABB&nbsp;PC&nbsp;SDK</a>, <a href="https://www.iamivan.net/tag/%e6%99%ba%e8%83%bd%e8%ae%be%e5%a4%87-c-c/" title="智能设备 c&plus;&plus; c&num;">智能设备 c&plus;&plus; c&num;</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Windows Mobile 6开发环境的配置过程的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVDKElM.html" rel="bookmark">Windows下JSP开发环境的配置&lowbar;JSP编程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘 要 要学习JSP开发,必须先搭建一个符合JSP规范的开发环境.本文以实用为原则,介绍了以Tomcat服务器为核心的3种配置JSP环境的方法. 关键字 JSP引擎,Web服务器,配置 Sun推出的JSP(Java Server Pages)是一种执行于服务器端的动态网页开发技术,它基于Java技术.执行JSP时需要在Web服务器上架设一个编译JSP网页的引擎.配置 JSP 环境可以有多种途径,但主要工作就是安装和配置Web服务器和JSP引擎. 下面就以Tomcat作为JSP引擎,配合Tomca			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvKKJVp.html" rel="bookmark">Windows下JSP开发环境的配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘 要 要学习JSP开发,必须先搭建一个符合JSP规范的开发环境.本文以实用为原则,介绍了以Tomcat服务器为核心的3种配置JSP环境的方法. Sun推出的JSP(Java Server Pages)是一种执行于服务器端的动态网页开发技术,它基于Java技术.执行JSP时需要在Web服务器上架设一个编译JSP网页的引擎.配置 JSP 环境可以有多种途径,但主要工作就是安装和配置Web服务器和JSP引擎. 下面就以Tomcat作为JSP引擎,配合Tomcat.Apache.IIS这三种Web服务			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjmO88z.html" rel="bookmark">《Cocos2D-x权威指南》&mdash;&mdash;2&period;1　Windows下的开发环境配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.1 Windows下的开发环境配置 搭建Windows下的Cocos2D-x开发环境,首先需要安装VS,VS是微软公司推出的集成开发环境,是目前Windows平台上最流行的开发环境.它可以用来创建Windows平台下的Windows应用程序.网络应用以及网络服务等,支持的语言包括C++.Basic.C#等. Cocos2D-x框架支持的VS版本包括VS2008.VS2008 Express以及VS2010.本书选择的开发环境是VS2008. 首先,从微软官方网站下载VS(VS是一款收费软件)			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNj9ndM.html" rel="bookmark">Win 2000下ASP&period;NET开发环境的配置&lowbar;实用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Win 2000下ASP.NET的配置 Win 2000(包括Professional,Server和Advanced Server)在默认情况下是不支持ASP.NET的.必须对它进行一个环境的配置. 客户端 SQL Server .NET 数据提供程序 Microsoft 数据访问组件 (MDAC) 2.6 或更高版本 对系统管理信息的访问 Windows Management Instrumentation (WMI)(在 Windows 2000操作系统一起安装)COM+ 服务 Windo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj892Wp.html" rel="bookmark">图解Eclipse j2ee开发环境的搭建过程&lowbar;java</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Eclipse是一个开源的功能强大的ide开发环境,再加上他的扩展插件功能,使得他被广泛使用. J2ee有几种开发环境,eclipse+lomboz或者eclipse+myeclipse. Myeclipse是一个商用产品,较lomboz功能更加强,特别是在struts这样的mvc开发中. 为了能够测试,需要安装一个web server,我用的是tomcat   下面分别介绍安装和配置(win32平台).  1.jdk的安装,注意环境变量的设置,JAVA_HOME,CLASSPATH,PATH			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwWogEz.html" rel="bookmark">Windows7下PHP开发环境安装配置图文方法&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				      操作系统:Windows 7 Ultimate       WEB服务器:IIS 6.1(内部版本7600).       数据库:MySql5.0.67       PHP版本:5.2.13       我还担心Win7下可能会不兼容,结果是一点问题都没有.    一.安装MySql数据库       MySql数据库在这里下载:http://www.mysql.com/downloads/ 客户端工具Navicat(导航猫)在这里下载:http://www.navicat.com			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrX1vVz.html" rel="bookmark">JAVA学习（一）：Java介绍及其平台、开发环境的配置与搭建</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Java介绍及其平台.开发环境的配置与搭建 1.Java的介绍 Java是一种面向对象的编程语言,具有跨平台.可移植.分布式.简单.可扩展等诸多特性.Java可以进行桌面应用.Web应用.分布式系统及嵌入式等应用程序的开发. Java包含3个不同版本,即J2ME/J2EE/J2SE(微缩版/企业版/标准版). 2.JDK的下载与安装.配置 (1).JDK下载地址:http://www.oracle.com/technetwork/java/javase/downloads/index.html			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boqoyEp.html" rel="bookmark">Spark的这些事&amp;amp&semi;lt&semi;一&amp;amp&semi;gt&semi;&mdash;&mdash;Windows下spark开发环境搭建</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.首先准备需要安装的软件 scala-2.10.4 下载地址:http://www.scala-lang.org/download/2.10.4.html scala-SDK-4.4.1-vfinal-2.11-win32.win32.x86_64 下载地址:http://scala-ide.org/ spark-1.6.2-bin-hadoop2.6 下载地址:http://spark.apache.org/ 当然还有jdk这里就不说了 scala-2.10.4下载后直接安装~ scala-			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/jbEqe9b.html" rel="bookmark">Windows下Perl开发环境的安装与配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Perl是一种深受世界各地开发者喜爱的实用摘要和报表语言,虽然它是在Unix上诞生和发展起来的,但在Windows编程领域也已经占有一席之地. 在ActiveState等公司的领导之下,从1995年中期开始Perl开始了稳定地发展,不仅增加了标准的Perl功能,而且增加了许多面向Windows的功能,比如OLE和COM集成等. 事实上,到目前为止所有Perl程序员都已经能够确信,自己为UNIX服务器写的Perl应用移植到Windows服务器后同样能够流畅.稳定地运行,即使是fork实现这类长期以			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRL9kz.html" rel="bookmark" class="title">Jsp分页</a>
					<div>
						js|分页 &lt;%@ page contentType=&quot;text/html;charset=gb2312&quot;%&gt;&lt;% //变量声明 java.sql.Connect ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2k6rM.html" rel="bookmark" class="title">ASP&period;NET中Session的几点认识和疑问</a>
					<div>
						asp.net|session 1)对于值类型的变量,Session中保存的是值类型的拷贝 Session[&quot;__test0&quot;] = 1;int i = (int)Session[ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpP97rz.html" rel="bookmark" class="title">网站优化之如何选择网站的程序</a>
					<div>
						今天武汉SEO给大家带来的是网站优化最后一个重要的因素,如何选择网站的程序,我在前面的文章中已经分享了&lt;网站优化之域名篇-如何选择域名&gt;和&lt;网站优化之空间篇-空间的重要性&gt;,本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4lV9z.html" rel="bookmark" class="title">怪字符和手机移动端做百度知道外链新法</a>
					<div>
						站长们都喜欢利用百度自身的产品做外链,比如百度百科.百度知道.百度贴吧.百度经验,百度文库等,但也清楚这些方式并不容易做.热门词的百科都很难做,除非是长尾词,这样才容易通过.做问答时一加链接,百度就能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62akAM.html" rel="bookmark" class="title">利用Grails搭建Feedlr&period;com网站</a>
					<div>
						Feedlr:feed驱动的多平台微博客机器人平台 微博客是由Twitter 创造出的一种web 2.0时代的新事物.在微博客上,人们 使用简短的语言随时随地的发表消息,并可以即时地受到好友的消息.由 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKO1AM.html" rel="bookmark" class="title">SideShow Gadget本地存储实现</a>
					<div>
						1.说明 标准的Sideshow设备连接PC后,由PC上Sideshow管理中心负责向Sideshow设备添加Gadget应用,该 Gadget实例被Sideshow设备缓存到内存中.当Sidesho ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yaD3z.html" rel="bookmark" class="title">如何永久隐藏搜狗拼音输入法状态栏</a>
					<div>
						  1.在任意输入界面,调出输入法状态栏,如下图所示 2.鼠标右键点击状态栏的S,弹出菜单,选择设置属性,如下图所示 3.在设置界面点击右侧的常用选项卡如下图所示 4.在常用界面勾选隐藏状态栏,如下图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRy6Neb.html" rel="bookmark" class="title">Swf2Gif快速将flash动画变成GIF格式</a>
					<div>
						  SWF格式的Flash动画体积小.易传输,深受广大网友的喜爱,但可惜不少网络论坛只允许贴图片,不允许贴Flash动画.如果你手中有一些精彩的Flash急于和朋友们在论坛中分享,该怎么办呢? 不妨试 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAGmrb.html" rel="bookmark" class="title">苹果Mac虚拟机安装Win7系统的三种方法介绍</a>
					<div>
						  苹果Mac虚拟机安装Win7系统的三种方法介绍          解决方法一: 1.我们这里以免费的虚拟机Virtual Box为例; 2.启动 Virtual Box 以后,点击窗口左上角的&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3o6Z7b.html" rel="bookmark" class="title">测试第三方提供的接口，运行报错java&period;lang&period;AbstractMethodError如何解决</a>
					<div>
						问题描述 测试第三方提供的接口,运行报错java.lang.AbstractMethodError如何解决 2016-05-24 09:08:12.918::WARN: Nested in org.s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE67rqM.html" rel="bookmark" class="title">使用session判断用户登录用户权限&lpar;超简单&rpar;&lowbar;php技巧</a>
					<div>
						如下所示: 复制代码 代码如下: &lt;form action=&quot;#&quot; method=post&gt;用户名:&lt;input type=text name=user&gt;& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwq4yM.html" rel="bookmark" class="title">C&num;套打图片</a>
					<div>
						问题描述 要做一个套打A3的程序,用excal模版控制打印的位置textBox控件固定在模版上打印,实现控制绝对的打印位置.现在要求打图片,两种图片控件都无法绑定在excal模版上,说数据类型不是st ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPP29rp.html" rel="bookmark" class="title">CAD教程之CAXA软件临时文件</a>
					<div>
						我们使用CAD软件时经常会遇到各种设置问题.比如界面突然找不到任何元素.字体明明复制到指定目录但总是不认.或者因为在选项或立即菜单中尝试各种不同设置导致功能不能按照原有的熟悉模式正常运作等等.当然解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6aG3M.html" rel="bookmark" class="title">《Rhino3D 4&period;0产品造型设计学习手册》&mdash;&mdash;1&period;2节Rhino 3D的特征</a>
					<div>
						2 Rhino 3D的特征 Rhino3D 4.0产品造型设计学习手册 q1.jpg易学易用的用户界面 Rhino 3D是一款专业的3D建模软件,容易上手,操作简便.它能够直接接受用户的文本命令,也支 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRreEz.html" rel="bookmark" class="title">创建ASM实例及ASM数据库</a>
					<div>
						--======================== -- 创建ASM实例及ASM数据库 --========================   一.ASM相关概念     1.什么是ASM(Aut ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKBQwb.html" rel="bookmark" class="title">eclipse-Eclipse不能像Python Shell一样写一句指令执行一句指令么？</a>
					<div>
						问题描述 Eclipse不能像Python Shell一样写一句指令执行一句指令么? 用Eclipse写Python代码的时候,必须一次性把所有指令写完. 而Python Shell却可以写一句指令, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4mN9z.html" rel="bookmark" class="title">利用Python为iOS10生成图标和截屏&lowbar;python</a>
					<div>
						简介 这两天更新完Xcode8之后发现Xcode对图标的要求又有了变化,之前用的一个小应用&quot;IconKit&quot;还没赶上节奏,已经不能满足Xcode8的要求了. 于是就想起来用Pyth ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYBmOp.html" rel="bookmark" class="title">PostgreSQL Oracle 兼容性系列之 - orafce</a>
					<div>
						PostgreSQL是和Oracle最接近的企业数据库,包括数据类型,功能,架构和语法等几个方面.甚至大多数的日常应用的性能也不会输给Oracle. 但是Oracle有些函数或者包,默认Postgre ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boK1XEb.html" rel="bookmark" class="title">Oracle 11g客户端及PLSQL Developer配置&vert;Instant Client Setup-64位&vert;OraClientLite11g&lowbar;x86</a>
					<div>
						转载自:http://blog.csdn.net/xiaoyw71/article/details/45311589 Oracle 11g客户端 资源     下载资源,直接解压进行配置     Or ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBXnqz.html" rel="bookmark" class="title">移动互联创业背后的逻辑：还有哪些创业机会？</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 许多人担心移动互联网又是另一波泡沫.我们的观点是,移动互联网真不是泡沫.拿大众点评来说,大家看看在传统互联网和移动互联网时代的价值有何不同. 移动互联网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2O8Oz.html" rel="bookmark" class="title">维拉仅花费900万英镑引进两名英格兰现役国脚</a>
					<div>
						卢克-扬信心满满 肖雷终如愿以偿 北京时间今天凌晨,阿斯顿维拉官方宣布,英格兰现役国脚肖雷和卢克-扬加盟.据媒体透露,肖雷的转会费在350万英镑左右:而卢克-扬的转会费在550万英镑左右. 肖雷今年2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8ONOb.html" rel="bookmark" class="title">用DBSQL类加快开发MySQL数据库程序的速度&lowbar;php基础</a>
					<div>
						当你在编写存取MYSQL的数据库程序时,是不是觉得很麻烦:一大套的函数和参数,还要检查调用的结果,更头痛的是每个程序里都要包含数据库名.用户.密码等,想修改都不容易.但如果你使用PHPLIB里的DBS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2Gmqz.html" rel="bookmark" class="title">python正则表达式中的括号匹配问题&lowbar;python</a>
					<div>
						问题: m = re.findall('[0-9]*4[0-9]*', '[4]') 可以匹配到4. m = re.findall('([0-9])*4([0-9])*', '[4]') 匹配不到4. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1NOR8p.html" rel="bookmark" class="title">详解Javascript动态操作CSS&lowbar;javascript技巧</a>
					<div>
						一.使用js操作css属性的写法 1.对于没有中划线的css属性一般直接使用style.属性名即可. 如:obj.style.margin,obj.style.width,obj.style.left ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV72P4b.html" rel="bookmark" class="title">经济学人：全球传媒巨头走上拆分之路</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 北京时间7月15日消息,据&lt;经济学人&gt;报道,近来,传媒产业掀起了分拆热潮,业界多家公司纷纷集中资源,把公司分拆成了&quot;赚钱组&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmRjaqz.html" rel="bookmark" class="title">java获取一个月的天数</a>
					<div>
						  import java.text.SimpleDateFormat; import java.util.Calendar; public class Test { public static vo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdvX11b.html" rel="bookmark" class="title">技术项目走向失败的五条&OpenCurlyDoubleQuote;捷径&rdquo;</a>
					<div>
						技术项目的失败,屡见不鲜.不论你运营的是一个持续跟进一些项目的软件公司,还是一个需要顾问来为你提供系统集成的非技术公司,你都有可能遭遇这个 问题.进度延期.预算疯涨.直至最后完全失败,这在软件世界非常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBy71Nz.html" rel="bookmark" class="title">中移动互联网基地&OpenCurlyDoubleQuote;招商&rdquo;对接近200项目</a>
					<div>
						本报讯(记者林洁)首届中国移动互联网基地招商大会近日在中国移动南方基地 举行.中国移动互联网基地首次公开发布了MM.飞信.飞信同窗.移动微博.139邮箱和无线城市六大产品线20余项对外合作政策,国内外 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
									<a href="https://www.iamivan.net/a/MvWe89p.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvcmVhZC5odG1sNS5xcS5jb20vaW1hZ2U/c3JjPWZvcnVtJmFtcDtxPTUmYW1wO3I9MCZhbXA7aW1nZmxhZz03JmFtcDtpbWFnZVVybD1odHRwOi8vaW1nMS5ndGltZy5jb20vdGVjaC9waWNzL2h2MS8yMjcvMjEyLzE2NjMvMTA4MTkwODYyLmpwZw==.jpg">
							</a>
							<div class="info"   >
					<a href="https://www.iamivan.net/a/MvWe89p.html" rel="bookmark" class="title">这两位创业者说大数据能治疗癌症</a>
					<div>
						[摘要]一家两年前创办的公司Flatiron Health试图利用大数据来治愈癌症. 奈特-特纳(Nat Turner)和扎克-温伯格(Zach Weinberg) 你以前可能也曾听说过这样的故事:两 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myvoglp.html" rel="bookmark" class="title">java调用sqlserver触发器</a>
					<div>
						问题描述 数据库里面已经编辑好了触发器createtriggerinsert_borrowonborrowforinsertasifexists(selectreader_idfromloss_rep ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
